mat-card-content {
	display: flex;
	flex-direction: row;
	align-items: baseline;
  padding: 16px;
}

mat-card {
  padding: 16px;
}

.pin-form  {
  width: 150px;
}

.prefix-form  {
  min-width: 250px;
}

.divider {
	margin: 5px;
	font-size: x-large;
}
